@charset "UTF-8";

/* CSS Document */

/* layout
---------------------------------------------------- */
#gigaContents {
	padding-bottom: 15px;
	margin: 0 auto 40px;
}

#gigaContents a:hover {
	opacity:0.8;
}

#gigaContents p,
#gigaContents li {
	font-size: 16px;
	line-height: 1.625em;
}

#gigaContents .clearfix {
	clear: both;
}

#gigaContents .fltR {
	float: right;
}

#bx1 {
	background: url(img/h1_02.png) no-repeat left top;
	padding: 30px 30px 0px 270px;
	height: 201px;
}

#bx1 p {
	font-weight: bold;
	color: #000;
}

x#bx2 ul {
	margin: 0;
	padding: 0;
}

#bx2 li {
	float: left;
	width: 196px;
	height: 160px;
	list-style: none;
}

#bx2 li.comingsoon {
	background: url(img/bg_comingsoon.png) no-repeat right top;
	text-indent: -99999px;
}

#bx2 h2 {
	font-size: 14px;
	line-height: 1.4em;
	font-weight: bold;
	color: #fff;
	padding: 10px;
}

#bx2 h3 {
	text-indent: -99999px;
	width: 196px;
	height: 22px;
	margin-top: -22px;
}

#bx2 h3.bundle {
	background: url(img/ctg_s_bundle.png) no-repeat right top;
}

#bx2 h3.console {
	background: url(img/ctg_s_console.png) no-repeat right top;
}

#bx2 h3.howto {
	background: url(img/ctg_s_howto.png) no-repeat right top;
}

#bx2 h3.minecraft {
	background: url(img/ctg_s_minecraft.png) no-repeat right top;
}

#bx2 h3.pr {
	background: url(img/ctg_s_pr.png) no-repeat right top;
}

#bx2 h3.steam {
	background: url(img/ctg_s_steam.png) no-repeat right top;
}

#bx2 li:nth-child(12),
#bx2 li:nth-child(13),
#bx2 li:nth-child(14),
#bx2 li:nth-child(26),
#bx2 li:nth-child(27),
#bx2 li:nth-child(28) {
	margin-top: -160px;
}

#bx2 li:nth-child(13),
#bx2 li:nth-child(27) {
	margin-left: 196px;
}

#bx2 li:nth-child(14),
#bx2 li:nth-child(28) {
	margin-left: 392px;
}

#bx2 li:first-child,
#bx2 li:nth-child(11),
#bx2 li:nth-child(15),
#bx2 li:nth-child(25),
#bx2 li:nth-child(29) {
	width: 392px;
	height: 320px;
}

#bx2 li:first-child h2,
#bx2 li:nth-child(11) h2,
#bx2 li:nth-child(15) h2,
#bx2 li:nth-child(25) h2,
#bx2 li:nth-child(29) h2 {
	font-size: 18px;
	line-height: 1.4em;
	font-weight: bold;
	color: #fff;
	padding: 10px;
}

#bx2 li:first-child h3,
#bx2 li:nth-child(11) h3,
#bx2 li:nth-child(15) h3,
#bx2 li:nth-child(25) h3,
#bx2 li:nth-child(29) h3 {
	text-indent: -99999px;
	width: 392px;
	height: 32px;
	margin-top: -32px;
}

#bx2 li:first-child h3.bundle,
#bx2 li:nth-child(11) h3.bundle,
#bx2 li:nth-child(15) h3.bundle,
#bx2 li:nth-child(25) h3.bundle,
#bx2 li:nth-child(29) h3.bundle {
	background: url(img/ctg_l_bundle.png) no-repeat right top;
}

#bx2 li:first-child h3.console,
#bx2 li:nth-child(11) h3.console,
#bx2 li:nth-child(15) h3.console,
#bx2 li:nth-child(25) h3.console,
#bx2 li:nth-child(29) h3.console {
	background: url(img/ctg_l_console.png) no-repeat right top;
}

#bx2 li:first-child h3.howto,
#bx2 li:nth-child(11) h3.howto,
#bx2 li:nth-child(15) h3.howto,
#bx2 li:nth-child(25) h3.howto,
#bx2 li:nth-child(29) h3.howto {
	background: url(img/ctg_l_howto.png) no-repeat right top;
}
#bx2 li:first-child h3.minecraft,
#bx2 li:nth-child(11) h3.minecraft,
#bx2 li:nth-child(15) h3.minecraft,
#bx2 li:nth-child(25) h3.minecraft,
#bx2 li:nth-child(29) h3.minecraft {
	background: url(img/ctg_l_minecraft.png) no-repeat right top;
}
#bx2 li:first-child h3.pr,
#bx2 li:nth-child(11) h3.pr,
#bx2 li:nth-child(15) h3.pr,
#bx2 li:nth-child(25) h3.pr,
#bx2 li:nth-child(29) h3.pr {
	background: url(img/ctg_l_pr.png) no-repeat right top;
}
#bx2 li:first-child h3.steam,
#bx2 li:nth-child(11) h3.steam,
#bx2 li:nth-child(15) h3.steam,
#bx2 li:nth-child(25) h3.steam,
#bx2 li:nth-child(29) h3.steam {
	background: url(img/ctg_l_steam.png) no-repeat right top;
}

#bx3 {
	margin-top: 30px;
}

#bx4 {
	width: 392px;
	float: left;
}

#bx5 {
	width: 568px;
	height: 330px;
	float: right;
	background: url(img/bg_01.png) no-repeat left top;
}

#bx6 {
	padding: 21px 31px 21px 21px;
}

#bx6 h2 {
	width: 341px;
	text-align: center;
}

#bx6 p {
	width: 341px;
	margin-top: 20px;
}

#bx7 {
	text-align: center;
	padding: 30px;
}
